Key=d430UVOT
Level=1
AdminLevel=1339
Band=0
PermBand=0
Warnings=0
Disabled=0
DonateRank=0
FactionBanned=0
LaserOwner=0
FCard=0
Inbuilding=0
BanAppealer=0
GangMod=0
buildingInterior=0
buildingExterior=0
cExtX=0.0
cExtY=0.0
cExtZ=0.0
cIntX=0.0
cIntY=0.0
cIntZ=0.0
FactionMod=0
UpgradePoints=0
Inmotel=0
motelInterior=0
motelExterior=0
mExtX=0.0
mExtY=0.0
mExtZ=0.0
mIntX=0.0
mIntY=0.0
mIntZ=0.0
ConnectedTime=1
dExtX=0.0
dExtY=0.0
dExtZ=0.0
dAngle=0.0
Registered=1
Sex=1
Developer=0
Mapper=0
Tester=0
Age=0
RPBoost=0
Origin=0
ATMcard=0
Muted=0
Respect=1
Money=18873
ATMExterior=0
MAPBExterior=0
GSTATIONExterior=0
HSSignExterior=0
CasinoWinnings=0
Bank=1000
Crimes=0
Accent=none
ATMID=0
Kills=0
Deaths=0
TrashSkill=0
CHits=0
BriefCase=0
BCash=0
BCrack=0
BPot=0
FHits=0
Arrested=0
PlayerVehicleModel1=534
PlayerVehicleFacing1=358.9
PlayerVehicle1Color=6
PlayerVehicle1Color2=6
PlayerVehiclePosX1=2432.7
PlayerVehiclePosY1=-1057.3
PlayerVehiclePosZ1=54.0
PlayerVehicle1PaintJob=255
PlayerVehicle1Nos=0
PlayerVehicle1ModSlot0=0
PlayerVehicle1ModSlot1=0
PlayerVehicle1ModSlot2=0
PlayerVehicle1ModSlot3=1122
PlayerVehicle1ModSlot4=0
PlayerVehicle1ModSlot5=1010
PlayerVehicle1ModSlot6=1126
PlayerVehicle1ModSlot7=1077
PlayerVehicle1ModSlot8=0
PlayerVehicle1ModSlot9=1087
PlayerVehicle1ModSlot10=1100
PlayerVehicle1ModSlot11=1178
PlayerVehicle1ModSlot12=0
PlayerVehicle1ModSlot13=0
VehLock1=0
VehLocked1=0
PlayerVehicle1Interior=0
PlayerVehicle1VirWorld=0
PlayerVehicleModel2=0
PlayerVehicleFacing2=0.0
PlayerVehicle2Color=0
PlayerVehicle2Color2=0
PlayerVehiclePosX2=0.0
PlayerVehiclePosY2=0.0
PlayerVehiclePosZ2=0.0
PlayerVehicle2PaintJob=255
PlayerVehicle2Nos=0
PlayerVehicle2ModSlot0=0
PlayerVehicle2ModSlot1=0
PlayerVehicle2ModSlot2=0
PlayerVehicle2ModSlot3=0
PlayerVehicle2ModSlot4=0
PlayerVehicle2ModSlot5=0
PlayerVehicle2ModSlot6=0
PlayerVehicle2ModSlot7=0
PlayerVehicle2ModSlot8=0
PlayerVehicle2ModSlot9=0
PlayerVehicle2ModSlot10=0
PlayerVehicle2ModSlot11=0
PlayerVehicle2ModSlot12=0
PlayerVehicle2ModSlot13=0
VehLock2=0
VehLocked2=0
PlayerVehicle2Interior=0
PlayerVehicle2VirWorld=0
PlayerVehicleModel3=0
PlayerVehicleFacing3=0.0
PlayerVehicle3Color=0
PlayerVehicle3Color2=0
PlayerVehiclePosX3=0.0
PlayerVehiclePosY3=0.0
PlayerVehiclePosZ3=0.0
PlayerVehicle3PaintJob=255
PlayerVehicle3Nos=0
PlayerVehicle3ModSlot0=0
PlayerVehicle3ModSlot1=0
PlayerVehicle3ModSlot2=0
PlayerVehicle3ModSlot3=0
PlayerVehicle3ModSlot4=0
PlayerVehicle3ModSlot5=0
PlayerVehicle3ModSlot6=0
PlayerVehicle3ModSlot7=0
PlayerVehicle3ModSlot8=0
PlayerVehicle3ModSlot9=0
PlayerVehicle3ModSlot10=0
PlayerVehicle3ModSlot11=0
PlayerVehicle3ModSlot12=0
PlayerVehicle3ModSlot13=0
VehLock3=0
VehLocked3=0
PlayerVehicle3Interior=0
PlayerVehicle3VirWorld=0
PlayerVehicleModel4=0
PlayerVehicleFacing4=0.0
PlayerVehicle4Color=0
PlayerVehicle4Color2=0
PlayerVehiclePosX4=0.0
PlayerVehiclePosY4=0.0
PlayerVehiclePosZ4=0.0
PlayerVehicle4PaintJob=255
PlayerVehicle4Nos=0
PlayerVehicle4ModSlot0=0
PlayerVehicle4ModSlot1=0
PlayerVehicle4ModSlot2=0
PlayerVehicle4ModSlot3=0
PlayerVehicle4ModSlot4=0
PlayerVehicle4ModSlot5=0
PlayerVehicle4ModSlot6=0
PlayerVehicle4ModSlot7=0
PlayerVehicle4ModSlot8=0
PlayerVehicle4ModSlot9=0
PlayerVehicle4ModSlot10=0
PlayerVehicle4ModSlot11=0
PlayerVehicle4ModSlot12=0
PlayerVehicle4ModSlot13=0
VehLock4=0
VehLocked4=0
PlayerVehicle4Interior=0
PlayerVehicle4VirWorld=0
PlayerVehicleModel5=0
PlayerVehicleFacing5=0.0
PlayerVehicle5Color=0
PlayerVehicle5Color2=0
PlayerVehiclePosX5=0.0
PlayerVehiclePosY5=0.0
PlayerVehiclePosZ5=0.0
PlayerVehicle5PaintJob=255
PlayerVehicle5Nos=0
PlayerVehicle5ModSlot0=0
PlayerVehicle5ModSlot1=0
PlayerVehicle5ModSlot2=0
PlayerVehicle5ModSlot3=0
PlayerVehicle5ModSlot4=0
PlayerVehicle5ModSlot5=0
PlayerVehicle5ModSlot6=0
PlayerVehicle5ModSlot7=0
PlayerVehicle5ModSlot8=0
PlayerVehicle5ModSlot9=0
PlayerVehicle5ModSlot10=0
PlayerVehicle5ModSlot11=0
PlayerVehicle5ModSlot12=0
PlayerVehicle5ModSlot13=0
VehLock5=0
VehLocked5=0
PlayerVehicle5Interior=0
PlayerVehicle5VirWorld=0
CarTime=0
Phonebook=0
HouseTicket=0
BusinessTicket=0
VehicleTicket=0
BoomBox=0
LottoNr=0
Fishes=0
BiggestFish=0
Job=7
Job2=0
Paycheck=30
HeadValue=0
BHHeadValue=0
Jailed=0
JailedReason=
JailTime=0
Gun parts=0
Pot=0
Crack=0
Leader=0
Member=0
FMember=255
Rank=0
DetSkill=0
SexSkill=0
BoxSkill=0
LawSkill=0
MechSkill=0
JackSkill=0
CarSkill=0
NewsSkill=0
DrugsSkill=0
ArmsSkill=0
House=0
InHouse=0
InGarage=0
HouseExterior=0
HouseInterior=0
hExtX=0.0
hExtY=0.0
hExtZ=0.0
hIntX=0.0
hIntY=0.0
hIntZ=0.0
SmugglerSkill=0
FishSkill=0
FightingStyle=4
pHealth=0.0
pArmor=0.0
pSHealth=0
Int=0
Local=999
VirtualWorld=0
Model=108
Tikis=0
Clothes=0
PhoneNr=0
Apartment=255
CarLic=0
FlyLic=0
BoatLic=0
FishLic=0
GunLic=0
Gun0=0
Gun1=0
Gun2=0
Gun3=0
InBusiness=0
BusinessInterior=0
BusinessExterior=0
Bizz=0
Garage=-1
GarageII=-1
GateKey=-1
GateKeyIA=-1
GateKeyIB=-1
GateKeyIC=-1
GateKeyID=-1
GateKeyIE=-1
GateKeyIF=-1
GateKeyIG=-1
GateKeyIH=-1
GateKeyII=-1
bExtX=0.0
bExtY=0.0
bExtZ=0.0
bIntX=0.0
bIntY=0.0
bIntZ=0.0
Gun4=0
Gun5=0
Gun6=0
Gun7=0
Gun8=0
Gun9=0
Gun10=0
Gun11=0
Gun12=0
CarTime=0
DrugsTime=0
LawyerTime=0
LawyerFreeTime=0
MechTime=0
SexTime=0
PayDay=0
PayDayHad=0
CDPlayer=0
Dice=0
Screw=0
Rope=0
AKmagazine=0
CSGmagazine=0
Demagazine=0
Cigars=0
GoldBars=0
Sprunk=0
WT=0
WTc=0
Bombs=0
Scope=0
OwnsMask=0
Wins=0
Loses=0
Tutorial=1
OnDuty=0
Hospital=0
Adjustable=0
Married=0
MarriedTo=Nobody
NormalName=
AdminName=
HelperName=
AdminDuty=0
ContractBy=Nobody
IP=77.49.145.12
WantedLevel=0
NewbieMuted=0
RHmuted=0
ReportMuted=0
AdvertiseMuted=0
SafeSpawn=0
SPos_x=1874.1
SPos_y=-1866.1
SPos_z=13.5
SPos_r=71.1
AidKit=0
HelperLevel=0
Mask=0
Blindfolds=0
Speedo=0
Seeds=0
Famed=0
